@font-face {
	font-family:'LeagueSpartan';
	src:url(/assets/site_resources/leaguespartan-bold.woff2) format('woff2');
	font-style:normal;
	font-display:swap
}
@font-face {
	font-family:'Lato';
	src:url(/assets//site_resources/Lato-Light.woff2) format('woff2');
	font-style:normal;
	font-display:swap
}
@media only screen and (min-device-width:768px){
	/*Make the navbar follow the user*/
}
h1,h2,h3,[id="title-section"],.news h2,.calendar h2,.twitter h2,.contentbox h3,.sabbs .msl-recentblogpostdate,#society_socialmedia h2,.contentbox_virtual h1,#society_committee,.Keele.span6 h2,.contentbox .headerbox,.news_full h5 a,.news_image h5 a,.msl_event_name,.page_contact h1,.sabbs .msl-recentblogposttitle,.sabbs a.msl-recentblogpostblogname,#popup a,.news_image h5 a,h2,h3,.subnav li a,.subnav h2,.Keele.span6,[id="login-controls"] a,.vote-stats li .group-name,.demographic,.name-hide,.shareaholic-follow-buttons-container.shareaholic-center-align .shareaholic-share-buttons-heading,.explore-tiles .explore_description .msl-imagenav-title {
	font-family:'LeagueSpartan','Open Sans',sans-serif;
	text-transform:capitalize;
	color:#2E1A47
}
#pg-description{
	color:#2E1A47;
}
strong, .Event-Tac {
	color:#2E1A47;
	font-size:1.1em;
}
.history {
	padding:0;
	display:block;
	background:none
}
.no-padding {
	padding:0!important
}
body {
	background:#fff
}
.msl_admin_page{
	background:#fff
}
.wht-container p a,.soc-wht-container p a {
	text-decoration:underline
}
.wht-container,.nav-container,.soc-wht-container {
	background:#fff;
	padding:15px;
	margin:5% 0;
	display:block;
	overflow:hidden
}
.nav-container h3 {
	color:#Fff;
	margin-left:10px
}
@media (min-width:578px) {
	.wht-container p a,.soc-wht-container p a {
		text-decoration:underline;
		color:#2661bf
}
	.wht-container,.nav-container,.soc-wht-container {
		margin-top:45px
}
}
@media (min-width:992px) {
	.nav-container {
		margin-top:15%;
		background:#2E1A47;
		color:#fff
}
}
#banner .news_item h5 a {
	font-size:16px
}
#banner .news_item h5 a {
	font-size:20px
}
#banner .news_item h5 a {
	font-size:50px
}
header {
	padding:20px 15px
}
header a[class^="toggle"] {
	display:inline-block;
	position:relative;
	padding-left:40px;
	box-sizing:content-box;
	height:40px;
	font-size:18px;
	line-height:40px;
	color:#fff;
	cursor:pointer
}
header a[class^="toggle"]:before {
	content:"";
	position:absolute;
	top:12px;
	left:12px;
	width:1.3em;
	height:4px;
	border-top:10px double #111;
	border-bottom:3px solid #111;
	box-sizing:content-box;
	border-color:#fff;
}
header a.toggle-left {
	left:0
}
header a.toggle-right {
	right:0;
	background:#ccc
}
header a.toggle-right:before {
	border-color:#333
}
.slim .controls {
	padding-left:0;
	position:relative
}
@media all and (min-width:320px) {
	.slim .controls {
		padding-left:15px;
		z-index:100
}
}
.slim .controls .admin-links {
	float:left;
	width:200px
}
@media all and (min-width:768px) {
	.slim .controls .admin-links {
		float:right
}
	[role="main"] {
		padding-top:65px
}
}
.login {
	float:right;
	margin-right:8px
}
[id="login-controls"] {
	float:right;
	margin-left:10px
}
[id="login-controls"] a {
	background:#fff;
	border:medium none;
	color:#000;
	cursor:pointer;
	display:block;
	line-height:1.3;
	margin:15px 10px;
	min-height:40px;
	padding:10px;
	text-align:center;
	transition:all .2s ease 0;
	font-weight:900;
	font-size:18px
}
@media all and (min-width:768px) {
	[id="login-controls"] a {
		margin-left:0;
		padding-left:12px;
		padding-right:12px;
		margin-right:0
}
}
@media all and (min-width:992px) {
	[id="login-controls"] a {
		margin-left:0;
		padding-left:10px;
		padding-right:10px
}
}
[id="login-controls"] a:hover {
	background:#fff none repeat scroll 0 0;
	text-decoration:none;
	color:#2E1A47;
	opacity:1
}
.admin-links > ul > li {
	display:block;
	float:left;
	font-size:20px;
	padding:0;
	width:25%
}
.admin-links > ul > li.nomobile {
	display:none
}
@media all and (min-width:480px) {
	.admin-links > ul > li.nomobile {
		display:block
}
}
.admin-links > ul > li span {
	display:none;
	font-size:1rem
}
@media all and (min-width:1040px) {
	.admin-links > ul > li span {
		display:inline
}

}
.admin-links > ul > li > a {
	color:#fff;
	display:block;
	min-height:53px;
	padding:18px 15px;
	transition:all .2s ease 0;
	width:50px;
	text-align:center
}
@media (min-width:767px) {
	.admin-links > ul > li > a {
		padding:18px 8px
}
}
@media all and (min-width:992px) {
	.admin-links > ul > li > a {
		padding:20px 10px
}
}
.admin-links > ul > li > a.js-basket {
	position:relative
}
.admin-links > ul > li > a.js-basket .badge {
	background:#2E1A47 none repeat scroll 0 0;
	border:0 solid;
	display:block;
	font-size:10px;
	padding:2px 5px 3px;
	position:absolute;
	right:3px;
	top:12px;
	transition:all .2s ease 0
}
.admin-links > ul > li > a.js-basket:hover .badge {
	background:#000 none repeat scroll 0 0;
	color:#2E1A47
}
.admin-links > ul > li > a:hover,.admin-active {
	background:#fff none repeat scroll 0 0;
	opacity:1;
	color:#2E1A47
}
.admin-links > ul > li > a {
	color:#fff;
	font-size:20px
}
.admin-links {
	float:right;
	margin:0;
	padding:0;
	position:relative;
	z-index:6
}
.admin-links ul {
	float:left;
	margin:0;
	padding:0;
	width:200px
}
.admin-links li,.adminmenu li {
	display:inline-block;
	list-style-type:none;
	padding:0;
	position:relative
}
.admin-links li a,.adminmenu li a {
	color:#fff;
	font-size:14px;
	width:100%;
	background:none;
	padding:5px;
	display:block;
	font-weight:900
}
.admin-links li a:hover,.adminmenu li a:hover {
	text-decoration:none;
	background:#fff;
	color:#2E1A47
}
.adminmenu a{
	color:#fff
}
.fa-inverse:hover{
	color:#2E1A47
}
#controlpanel ul {
	width:100%;
	display:block;
	overflow:hidden;
	padding:0;
	background:transparent
}
header .search-form {
	position:absolute;
	display:none;
	padding:2em;
	width:380px;
	text-align:center;
	right:0;
	top:70px;
	z-index:1;
	width:100%;
	background:#000
}
@media only screen and (min-width:585px) {
	header .search-form {
		position:fixed;
		background:#2E1A47
}
}
header .search-form input.textbox {
	width:100%;
	color:#333;
	padding:20px;
	font-size:20px
}
@media only screen and (max-width:500px) {
	header .search-form {
		width:100%;
		right:0
}
}
header .search-form input.button {
	margin-top:20px;
	width:150px
}
@media only screen and (min-width:585px) {
	header .search-form input.button {
		margin-top:20px;
		width:20%
}
}
.show-admin .admin-links .dropdown-menu {
	display:block;
	left:0;
	margin:0;
	min-width:190px;
	padding-top:0;
	right:0;
	background:#2E1A47;
	color:#fff
}
.show-admin .adminmenu .dropdown-menu {
	display:none
}
.nav-icons {
	float:right;
	text-align:right
}
ul.nav-icons {
	list-style:outside none none;
	margin:0;
	padding:0
}
.nav-icons li {
	float:left;
	list-style:outside none none;
	margin:0;
	padding:0
}
.nav-icons li a {
	font-size:20px;
	padding:10px 0;
	text-align:center;
	transition:all .2s ease 0
}
.nav-icons li a.searchbar {
	display:block
}
@media only screen and (min-width:768px) {
	.show-admin .admin-links .dropdown-menu {
		display:none;
		left:inherit;
		right:0;
		margin:0;
		min-width:190px;
		padding-top:0;
		width:600px
}
	.show-admin .adminmenu .dropdown-menu {
		display:block;
		margin:0;
		min-width:190px;
		padding-top:0;
		left:inherit;
		top:70px;
		right:165px;
		width:500px;
		z-index:9;
		background:#2E1A47;
		color:#fff
}
	.dropdown-menu #msl_admin li {
		float:left;
		width:50%
}
}
@media only screen and (min-width:992px) {
	.show-admin .adminmenu .dropdown-menu {
		right:152px
}
}
@media only screen and (min-width:1200px) {
	.show-admin .adminmenu .dropdown-menu {
		right:167px
}
}
@media only screen and (min-width:1400px) {
	.show-admin .adminmenu .dropdown-menu {
		right:265px
}
}
@media only screen and (min-width:1600px) {
	.show-admin .adminmenu .dropdown-menu {
		right:235px
}
}
@media only screen and (min-width:1920px) {
	.show-admin .adminmenu .dropdown-menu {
		right:395px
}
}
#msl_admin ul {
	display:block;
	list-style:none;
	margin:0;
	padding:0;
	width:100%
}
#msl_admin li {
	list-style:none;
	display:block;
	margin:0;
	padding:0;
	border-top:1px dotted #ccc
}
#msl_admin h3,#msl_admin h4 {
	margin-top:1em;
	float:left;
	display:block;
	width:100%;
	padding-left:5px;
	color:#fff
}
#controlpanel li {
	width:100%;
	display:block;
	float:left;
	background:#2E1A47;
	margin:0;
	text-align:left;
	padding-bottom:0
}
footer {
	background:#575952;
	margin-top:0
}
footer .f-links h5,footer .f-links strong {
	color:#fff;
	font-weight:900;
	font-size:24px
}
footer .f-links p,footer .f-links a,.shareaholic-follow-buttons-container.shareaholic-center-align .shareaholic-share-buttons-heading {
	color:#fff;
	margin-bottom:5px
}
footer .f-links a {
	text-decoration:underline
}
footer .sm-c a {
	text-decoration:none!important
}
footer > strong {
	display:block
}
footer .f-links {
	padding:20px 0;
	color:#fff
}
footer .f-links-col {
	text-align:center;
	margin-bottom:15%
}
footer .f-head {
	font-weight:700;
	font-size:1.2em
}
@media only screen and (min-width:768px) {
	footer .f-links-col {
		text-align:left;
		margin-bottom:0
}
}
.footer-links {
	width:100%;
	text-align:center;
	margin:20px 0;
	padding:0
}
ul.footer-links li {
	display:inline-block;
	list-style-type:none;
	margin:0 20px
}
ul.footer-links li a {
	color:#b649a9;
	font-weight:900;
	font-size:16px
}
.ch-nums p {
	text-align:center
}
p.msl {
	text-align:center;
	display:block;
	width:100%;
	float:left;
	margin-bottom:0
}
@media only screen and (min-width:768px) {
	p.msl {
		text-align:left
}
}
.f-links-cont ul {
	padding:0;
	margin:0;
	display:block;
	margin-top:15px
}
.f-links-cont ul li {
	list-style-type:none;
	margin-bottom:10px
}
.f-links-cont ul li a,.f-links-cont a {
	color:#fff;
	margin-bottom:10px;
	text-decoration:none
}
.f-links-cont .msl_navbar li {
	color:#fff;
	margin-bottom:5px;
	text-decoration:none;
	float:left;
	width:100%
}
@media only screen and (min-width:998px) {
	.f-links-cont .msl_navbar li {
		width:50%
}
}
.voteup,.votedown,.voteup.clearvote.deletevote,.votedown.clearvote.deletevote {
	background:url(IdeaListIcons.png) left top no-repeat;
	width:30px;
	height:30px;
	text-indent:-5000px;
	overflow:hidden
}
.sm-r {
	position:relative;
	margin:0 auto;
	text-align:center;
	margin-bottom:25px;
	background:transparent
}
.page-detail h1 {
	text-align:center;
	margin:2%
}
.page-detail .breadcrumb {
	text-align:center;
	background-color:#fff;
	font-size:1rem;
	margin-bottom:10px
}
.page-detail .breadcrumb a {
	color:#2E1A47
}
.page-detail p {
	text-align:center;
	margin-bottom:4%
}
.msl-pagebanner {
	position:relative;
	margin-bottom:2%
}
[id="page-header"] {
	margin:0 0 20px
}
[id="title-section"] {
	position:absolute;
	top:0px;
	right:10px;
	max-width:100%;
	padding:5px 10px;
	text-align:right
}
[id="title-section"],[id="title-section"] h1 {
	color:#fff;
	font-weight:900;
	font-size:12px;
	margin:3px
}
[id="title-section"] p {
	font-size:16px;
	color:#fff;
	font-weight:700;
	display:none
}
input.button{
	width:100%
}
.explore-tiles .explore_description .msl-imagenav-title i {
	float:left
}
.explore-tiles i {
	position:relative;
	bottom:30px
}
@media only screen and (min-width:480px) {
	[id="title-section"] h1,[id="title-section"] {
		color:#fff;
		font-weight:900;
		font-size:25px
}
}
@media only screen and (min-width:768px) {
	[id="title-section"] {
		position:absolute;
		top:50px;
		right:10px;
		max-width:85%;
		padding:10px 24px;
		text-align:right
}
	[id="title-section"] h1,[id="title-section"] {
		font-size:30px
}
	[id="title-section"] p {
		display:block
}
}
.section-links h2 {
	text-align:center;
	margin-top:5%
}
.explore-tiles ul {
	padding:0;
	text-align:center
}
.explore-tiles ul li {
	display:inline;
	position:relative;
	float:left;
	width:100%;
	margin:0;
	padding:10px
}
@media only screen and (min-width:400px) {
	.explore-tiles ul li {
		width:100%
}
}
@media only screen and (min-width:668px) {
	.explore-tiles ul li a {
		margin-bottom:0
}
	.explore-tiles ul li {
		width:50%
}
	.explore-tiles .explore_description .msl-imagenav-title {
		font-size:16px
}
}
@media only screen and (min-width:1200px) {
	.explore-tiles ul li {
		width:33.3333%
}
	.explore-tiles .explore_description .msl-imagenav-title {
		font-size:22px
}
	.explore-tiles .explore_description .msl-imagenav-description {
		font-size:18px
}
}
.explore-tiles ul li a {
	display:inline-block;
	position:relative;
	display:inline-block;
	position:relative
}
.explore_description {
	position:relative;
	text-align:center;
	width:100%;
	display:block;
	padding:5px;
	font-size:14px;
	bottom:0;
	top:0;
	right:0;
	left:0;
	padding-top:43px;
	background:#575952;
	top:25%;
	height:200px
}
@media only screen and (min-width:768px){
	.explore-tiles.msl-imagenav {
		margin-left:4%
}
}
.explore-tiles.msl-imagenav ul {
	padding:0;
	list-style:none
}
.explore-tiles.msl-imagenav li {
	padding:0;
	background:transparent;
	width:100%;
	margin:0;
	text-align:center;
	margin-bottom:15px
}
.explore-tiles.msl-imagenav li .msl-imagenav-description {
	font-size:16px;
	display:block;
	color:#fff;
	position:relative;
	text-decoration:none;
	min-height:50px;
	text-align:center;
	padding:3%
}
@media only screen and (max-width:320px) {
	.explore-tiles ul li a {
		display:inline-block;
		position:relative;
		width:100%;
		margin-bottom:5px
}
}
.explore-tiles .explore_description .msl-imagenav-title {
	color:#fff;
	position:absolute;
	left:0;
	top:0;
	padding:5px;
	width:100%;
	overflow:hidden;
	max-height:40px
}
.msl-imagenav-description {
	max-height:130px;
	overflow:hidden
}
.explore-tiles .explore_description .msl-imagenav-description {
	position:absolute;
	text-align:left;
	color:#fff;
	font-size:18px;
	font-weight:500;
	display:none
}
.explore-tiles ul li:hover .explore_description {
	background:rgba(0,0,0,0.8)
}
.explore-tiles ul li:hover .explore-tiles .explore_description .msl-imagenav-description {
	display:none!important
}
@media all and (min-width:600px) {
	.explore-tiles.msl-imagenav li {
		width:48%;
		float:left;
		margin:0 1% 1% 0;
		margin-bottom:15px
}
	.explore-tiles .msl-imagenav li:nth-of-type(2n+1) {
		clear:left
}
}
@media all and (min-width:1200px) {
	.explore-tiles.msl-imagenav li {
		width:31.3333%;
		max-height:400px
}
	.explore-tiles.msl-imagenav li:nth-of-type(2n+1) {
		clear:none
}
	.explore-tiles.msl-imagenav li:nth-of-type(3n+1) {
		clear:left
}
}
.explore-tiles.msl-imagenav a {
	padding:0;
	color:#000;
	display:block;
	font-size:18px;
	text-decoration:none
}
@media only screen and (max-width:724px) {
	.explore-tiles .explore_description .msl-imagenav-description {
		font-size:15px
}
	.explore-tiles .explore_description {
		font-size:13px
}
}
@media only screen and (max-width:629px) {
	.explore-tiles .explore_description .msl-imagenav-description {
		font-size:12px
}
}
@media only screen and (max-width:320px) {
	.explore-tiles .explore_description .msl-imagenav-description {
		font-size:12px
}
	.explore-tiles .explore_description {
		font-size:14px;
		display:none
}
}
.no-touch .explore-tiles .explore_description:hover > .msl-imagenav-description {
	display:block
}
.nav-container ul {
	padding:0
}
.nav-container ul li {
	list-style-type:none
}
.nav-container ul li a {
	color:#fff;
	transition:.2s;
	font-weight:500;
	display:block;
	padding:2px 2px 2px 10px;
	border:1px solid transparent
}
.nav-container ul li a.current,.nav-container ul li a.current + ul li a {
	background:rgba(255,255,255,0.1)!important
}
.nav-container ul li a:hover {
	text-decoration:none;
	color:rgba(255,255,255,0.6)
}
.section-nav ul {
	padding:0;
	padding-left:0;
	text-align:left
}
.section-nav ul ul {
	padding:0;
	padding-left:0
}
.section-nav ul ul ul {
	padding:0;
	padding-left:0
}
.section-nav ul li {
	list-style-type:none
}
h4 {
	color:rgba(255,255,255,0.6);
	margin-top:0;
	font-weight:700;
	color:#333
}
.section-nav ul ul li a {
	padding:5px 10%;
	border-top:0 solid rgba(255,255,255,0.1)
}
.section-nav ul ul ul li a {
	color:#eee!important
}
.catalogue_productlist li {
	list-style:none
}
.catalogue_productlist div {
	height:auto
}
.catalogue_productlist img {
	margin:0
}
.shop-cat ul {
	padding:0
}
.shop-cat li {
	width:100%;
	height:auto;
	margin:0;
	padding:0;
	border:5px solid #fff;
	position:relative;
	cursor:pointer
}
@media (min-width:768px) {
	.shop-cat li {
		width:50%
}
}
@media (min-width:998px) {
	.shop-cat li {
		width:33.3333%
}
}
.shop-cat li:nth-child(3n+1) {
	clear:both
}
.shop-cat .details {
	position:absolute;
	bottom:0;
	width:98%;
	display:block;
	color:#fff;
	z-index:2;
	left:0;
	right:0
}
.shop-cat .details .msl-product-name {
	width:100%;
	display:block;
	font-weight:700;
	color:#fff;
	font-size:18px
}
.shop-cat li:after {
	content:'';
	display:block;
	border-bottom:0 solid #000;
	position:absolute;
	bottom:0;
	left:-5px;
	right:0;
	margin:0 5px;
	color:#fff;
	height:100%;
	z-index:1;
	width:100%
}
.shop-cat li:hover::after {
	content:'';
	display:block;
	border-bottom:0 solid #000;
	position:absolute;
	bottom:0;
	left:0;
	right:0;
	margin:0;
	color:#fff;
	height:100%;
	z-index:1;
	width:100%
}
#controlpanel h3 {
	pointer-events:none;
	padding-left:5px;
	padding-top:10px;
	color:#fff
}
#admin-trigger {
	position:inherit
}
.msl-grouping-context-control {
	color:#31708f;
	background-color:#d9edf7;
	padding:15px;
	margin-bottom:20px;
	border:1px solid #bce8f1
}
div#msl_toolbar ul li a.msl_toolbarbutton_selected {
	font-size:100%;
	background:#eee;
	border-color:#aaa!important
}
div#msl_toolbar ul li a:hover {
	background:#2E1A47;
	color:#fff;
	text-decoration:none;
	border-color:#2E1A47!important;
	opacity:1
}
textarea.textbox {
	font-size:100%;
	line-height:1.8
}
.list_controls a {
	font-size:100%
}
[id*="comments"] dl.comments dt {
	margin:0;
	padding:0;
	background:none transparent;
	width:100%;
	float:none;
	text-align:left
}
[id*="comments"] dl.comments dt img.avatar {
	display:none
}
[id*="comments"] dl.comments dt a {
	display:inline-block;
	margin:10px 0 -1px;
	font-size:14px;
	font-weight:400;
	word-wrap:break-word;
	text-align:left;
	padding:8px 15px 3px;
	border:1px solid #ddd;
	background:#fff;
	color:#333;
	border-bottom:none
}
[id*="comments"] dl.comments dd {
	margin:0 0 15px;
	min-height:0;
	border:1px solid #ddd;
	padding:12px 15px
}
@media all and (min-width:768px) {
	[id*="comments"] dl.comments dt {
		float:left;
		margin:0 -150px 15px 0;
		clear:left;
		padding:0;
		width:150px;
		text-align:right
}
	[id*="comments"] dl.comments dt a {
		display:inline-block;
		margin:13px 0 0;
		text-align:right;
		padding:0;
		background:none transparent;
		border:none
}
	[id*="comments"] dl.comments dd {
		margin:0 0 15px 165px
}
	[id*="comments"] dl.comments dt img.avatar {
		display:inline-block;
		max-height:45px;
		max-width:70px;
		height:auto!important;
		width:auto;
		margin-right:5px
}
}
@media all and (min-width:992px) {
	[id*="comments"] dl.comments dt {
		margin-right:-200px;
		width:200px
}
	[id*="comments"] dl.comments dd {
		margin-left:215px
}
}
[id*="comments"] dl.comments span.comment_details {
	font-size:100%;
	background:none;
	color:#333;
	padding:0 100px 12px 0;
	margin:0 0 12px;
	border-bottom:1px dotted #ccc
}
[id*="comments"] dl.comments span.comment {
	padding:0
}
[id*="comments"] #add_comment dt {
	background:none transparent;
	display:none
}
@media all and (min-width:768px) {
	[id*="comments"] #add_comment dt {
		display:block
}
}
[id*="comments"] #add_comment span.comment_details {
	background-color:transparent
}
[id*="comments"] dl.comments span.comment_details h3 {
	color:#000;
	margin:0;
	font-size:100%;
	padding:0;
	border:none
}
[id*="comments"] .comment textarea.textbox {
	width:100%;
	margin-bottom:15px;
	padding:10px;
	font-size:100%
}
[id*="comments"] .comment_panel > div > span {
	display:block;
	margin:10px 0 15px
}
[id*="comments"] .comment_panel > div > span:empty {
	display:none
}
@media all and (min-width:768px) {
	[id*="comments"] .comment_panel > div > span {
		margin-left:165px
}
}
@media all and (min-width:992px) {
	[id*="comments"] .comment_panel > div > span {
		margin-left:215px
}
}
.list_controls a {
	height:7.6em
}
input.button,.msl-idea-list-filter-panel input.button,.button,input[type=submit],input[type=reset],input[type=button],#ctl00_logincontrol_hlExtLogin,#ctl00_nonstudentlogin_lnkRegister,#ctl00_nonstudentlogin_lnkForgottenPassword,ul[id="add-roles"] a,.role-tools a,.emp-role h3 a.include-item + a,td input.button,#ssologin a,.soc-btn a,.opportunity-apply a,.toolbar-links a,.vol-hrs a,.vp_form input.button,[id="checkout_progress"] li a,#popup a,#vol-org-menu a,.collapsible,div#msl_toolbar ul li a, .online-meeting-link, .pager-next{
	background:#2E1A47!important;
	border:medium none;
	color:#fff!important;
	cursor:pointer;
	line-height:1.3;
	min-height:40px;
	padding:12px;
	text-align:center;
	display:inline-block;
	width:100%;
	box-sizing:border-box;
	margin-top:6px;
	margin-bottom:16px;
	resize:vertical;
	text-transform:capitalize;
	font-size:18px
}
.msl-idea-list-filter-panel input.button:hover,.button:hover,input[type=submit]:hover,input[type=reset]:hover,input[type=button]:hover,#ctl00_logincontrol_hlExtLogin,#ctl00_nonstudentlogin_lnkRegister:hover,#ctl00_nonstudentlogin_lnkForgottenPassword:hover,ul[id="add-roles"] a:hover,.role-tools a:hover,.emp-role h3 a.include-item + a:hover,td input.button:hover,#ssologin a:hover,.soc-btn a:hover,input.button:hover,.button:hover,#browse-opps input.button:hover,#vol-profile input.button:hover,.vpFormSubmit input.button:hover,#browse-opps input.button:focus,#vol-profile input.button:focus,.vpFormSubmit input.button:focus,.buttons input.button:hover,.buttons input.button:focus,.browse-opps span a:hover,.vol-provider-search input.button:hover,.opportunity-apply a:hover,.toolbar-links a:hover,.vol-hrs a:hover,.vp_form input.button:hover,[id="checkout_progress"] li a:hover,#popup a:hover,#vol-org-menu a:hover,.collapsible:hover,div#msl_toolbar ul li a:hover,.online-meeting-link:hover, .pager-next:hover {
	background:#fff!important;
	text-decoration:none;
	opacity:1;
	color:#2E1A47!important;
	border-color:#2E1A47;
	border:solid
}
input[type=text],input.textbox,textarea,input[type=email],input[type=tel],select {
	width:90%;
	padding:12px;
	border:1px solid #000;
	box-sizing:border-box;
	margin-top:6px;
	margin-bottom:16px;
	resize:both
}
table {
	margin:0 auto
}
.history {
	display:block!important
}
.wht-container p a ,.soc-wht-container p a {
	text-decoration:underline;
	color:#2661bf
}
a:not(.tileLink):hover {
	opacity:.8;
	filter:alpha(opacity=80);
	transition:.2;
	color:#2E1A47
}
.msl-imagenav-title {
	background:#2E1A47
}
#title-section {
	background:#2E1A47;
	border-top-left-radius:10px;
	border-bottom-left-radius:10px
}
#ctl00_ctl23_pnlContent > div {
	position:fixed;
	z-index:1000;
	background-color:#fefefe;
	margin:auto;
	padding:20px;
	border:1px solid #888;
	width:60%;
	color:#FF0000;
	font-size:2.5rem;
	text-align:center;
	left:0;
	top:0;
	overflow:auto;
	text-align:center;
	margin-top:100px;
	margin-left:20%
}
@media only screen and (max-width:600px) {
	#ctl00_ctl23_pnlContent > div {
		font-size:1.2rem
}
}
.msl-pagedescription {
	width:100%;
	text-align:center;
	padding:20px;
	color:#2E1A47
}
.ad-slide{
	animation-name:fade;
	animation-duration:1s
}
@keyframes fade {
	from {
		opacity:.5
}
	to {
		opacity:1
}
}
#members_search{
	float:none;
	margin:0 auto;
	width:30rem
}
#ct100_Main_txtSearch{
	width:25em;
	text-align:center
}
.pagesize{
	float:left
}
/*basket link*/
.admin-links #msl-basket-summary {
	background:transparent;
	padding:0;
	height:70px;
	display:block
}
.admin-links #msl-basket-summary .msl-basket-link {
	color:#fff;
	position:relative;
	padding-left:0;
	text-indent:-5000px;
	margin:0;
	width:100%;
	height:100%;
	padding:0
}
.admin-links #msl-basket-summary .msl-basket-link:hover, #msl_toolbar ul li a:hover{
	background:#fff;
	opacity:1;
	color:#2E1A47
}
.admin-links #msl-basket-summary .msl-basket-link:before {
	font-family:"Font Awesome 5 Free";
	content:"\f291";
	position:absolute;
	left:10px;
	text-indent:0;
	top:22px;
	font-size:20px;
	font-weight:900
}
.admin-links #msl-basket-summary .msl-basket-itemcount {
	padding:4px;
	background-color:#d4136f;
	position:absolute;
	top:12px;
	right:3px
}
.video-container {
	position:relative;
	padding-bottom:56.25%;
	padding-top:30px;
	height:0;
	overflow:hidden 
}
.video-container iframe, .video-container object, .video-container embed, .iframe {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%
}
iframe{
	margin:auto;
	display:block
}
@media only screen and (max-device-width:600px){
	iframe{
		width:100%
}
}

.tripleCol{margin-top:2%;margin-bottom:2%;}
.tripleCol .bSection{
    margin-bottom:40px;
}
.imgLinks a:not(:first-of-type) img{margin-top:5%}

.teamLeaf img{
    border-radius: 50% 50% 50% 0;
}

.imgCard {
  position: relative;
  text-align: right;
  color: white;
}
.imgCardText {
  position: absolute;
    top: 90%;
    left: 40%;
    transform: translate(-10%, -80%);
}

/*Styling for accordions*/
.collapse a {
    text-decoration: underline;
    color:#0000EE;
}
.collapse a:visited{
    
}
.accCollapse {
  background: #2E1A47;
  color: white;
  cursor: pointer;
  padding: 18px;
  width: 100%;
  border: none;
  text-align: left;
  outline: none;
  font-size: 15px;
  outline:none!important;
  border:1px solid black;
}
.accExpandAll{
    background: #2E1A47;
    color:white;
    outline: none!important;
    border: 1px solid black;
    padding:10px;
}
.accExpandAll:hover{
    cursor:pointer;
    background-color:white;
    color:black;
    
}

.accExpander:not(last){
    margin-bottom:10px;
}


.accCollapse:after {
  content: '\002B';
  color: white;
  font-weight: bold;
  float: right;
  margin-left: 5px;
  
}

.accActive:after {
  content: "\2212";
}
.accCollapse:hover{
    background-color:white;
    color:black;
}
.accCollapse:hover::after{
    color:black;
}
.buttonHeader{
        display: flex;
    align-items: center;
    justify-content: space-between;
}
.accCollapse:focus{
    background-color:white;
    color:black;
}
.accCollapse:focus::after{
    color:black;
}
.active{

}

.accContent {
  padding: 0 18px;
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.2s ease-out;
  font-family: 'Lato',sans-serif;
  color:black;
background-color: white;

 
}
.accContent p{
    margin-top: 10px;
}

.landingSlider .carousel-caption {
    position: absolute;
    right: 0%;
    bottom: 0;
    left: 0%;
    z-index: 10;
    padding-top: 10px;
    padding-bottom: 10px;
    color: #fff;
    text-align: center;
    background-color: #000000c2;
}

.landingSlider .carousel-item{
    height: 100%;
}
.landingSlider .carousel-item img{
    object-fit:cover;
}
#feedbackForm{
    position: fixed;
    z-index: 50;
    width: 50%;
    height: 80vh;
    top: 40%;
    bottom: 30%;
    left: 10000px;
    border: 5px solid #2e1a47;
    border-radius: 1%;

}
@media all and (max-width: 1000px){
    #feedbackForm{
        width:80%;
    }
    
}

@media all and (max-width: 600px){
    #feedbackForm{
        width:95%;
    }
    #FBBS{
        bottom:0 !important;
    }
}
#FBBS{
   width: 300px; 
   position: fixed;
   z-index:50;
       left: -100000%;
    bottom: 20%;
    cursor: pointer;
    
}
#fbButton {
    background-color: #2e1a47;
    border-color: #2e1a47; 
    position: relative;
    background-color: #2E1A47;
    color: white;
    width: 90%;
    padding: 20px;
    text-align: center;
    z-index: 50;
    border: 2px solid #2e1a47;
}
#fbButton:hover{
    background-color:white;
    color:black;
    
}

#closeFB{
    padding-top: 11%;
    background-color: grey;
    color: black;
    width: 10%;
    padding-left: 3%;
}

#closeFB:hover{
    background-color:black;
    color:white;
}
#exit {
  position: fixed;
  right: 0;
  top: 35%;
  z-index: 9999999;
}

@media only screen and (max-width:600px){
    #exit{
        bottom:3%;
        width:initial;
        top:100%;
    }
}